# Generated by Django 2.2.6 on 2019-10-19 01:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('act1', '0005_auto_20191019_0041'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trainv',
            name='archivo',
            field=models.FileField(blank=True, null=True, upload_to=''),
        ),
    ]
